07:51:26 <Palmik> Hmm, it seems that containers 0.5 should work with base 4.5.* -- I guess they just are not in the HP, right? Anyway, I have just uploaded a version of data-store that works with containers 4.0.*
07:59:00 <bergmark> think so
08:00:53 <Palmik> Thanks.